Bug 240600 - devel/jetbrains-webstorm: Update to 2019.2.3
Summary: devel/jetbrains-webstorm: Update to 2019.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Pedro F. Giffuni
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-15 23:01 UTC by Dmitry Wagin
Modified: 2019-09-29 01:12 UTC (History)
1 user (show)

See Also:
pfg: maintainer-feedback+


Attachments
jetbrains-webstorm.diff (1.20 KB, patch)
2019-09-15 23:01 UTC, Dmitry Wagin
no flags Details | Diff
jetbrains-webstorm.diff (2.03 KB, patch)
2019-09-27 19:49 UTC, Dmitry Wagin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2019-09-15 23:01:41 UTC
Created attachment 207521 [details]
jetbrains-webstorm.diff

Update to 2019.2.2
Comment 1 Pedro F. Giffuni freebsd_committer 2019-09-25 20:26:06 UTC
Pretty straightforward. Approved as maintainer. CCing mentor for approval.
Comment 2 Dmitry Wagin 2019-09-27 19:49:58 UTC
Created attachment 207897 [details]
jetbrains-webstorm.diff

Update to 2019.2.3
Comment 3 Thierry Thomas freebsd_committer 2019-09-28 07:43:55 UTC
Approved (as mentor).
Comment 4 commit-hook freebsd_committer 2019-09-29 01:11:14 UTC
A commit references this bug:

Author: pfg
Date: Sun Sep 29 01:10:30 UTC 2019
New revision: 513188
URL: https://svnweb.freebsd.org/changeset/ports/513188

Log:
  devel/jetbrains-webstorm: Update to 2019.2.3

  PR:		240600
  Approved by:	thierry (mentor)

Changes:
  head/devel/jetbrains-webstorm/Makefile
  head/devel/jetbrains-webstorm/distinfo
  head/devel/jetbrains-webstorm/pkg-plist
Comment 5 Pedro F. Giffuni freebsd_committer 2019-09-29 01:12:24 UTC
Committed .. thanks !